.product{
    &__details{
        height: 90vh !important;
    }

    &__img{

        display: grid;
        place-content: center;

        &-icon{
            font-size: 160px;
            opacity: .25;
        }
    }

    &__section{
        border-bottom: 1px solid #a4a4a4;
    }

    &__add-section{
        height: 10vh !important;

        border-top: 1px solid #a4a4a4;
    }
}

@media only screen and (max-width: 768px) {
    .product{
        &__img{
            height: 45vh !important;
        }

        &__details{
            height: 50vh !important;
        }

        &__add-section{
            position: sticky !important;

            bottom: 0;
        }
    }
}